<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.cico.nest</groupId>
    <artifactId>nest-lcdp-boot-api</artifactId>
    <version>1.0.0</version>
  </parent>
  <groupId>com.cico.nest</groupId>
  <artifactId>nest-lcdp-boot-api-infra</artifactId>
  <version>1.0.0</version>
  <dependencies>
    <dependency>
      <groupId>com.cico.nest</groupId>
      <artifactId>nest-lcdp-boot-common</artifactId>
    </dependency>
  </dependencies>
</project>
